hotkeys
=======

.. dfhack-tool::
    :summary: Show all dfhack keybindings for the current context.
    :tags: dfhack

The command opens an in-game screen showing which DFHack keybindings are active
in the current context. See also `hotkey-notes`.

Usage
-----

::

    hotkeys

.. image:: ../images/hotkeys.png
